div[style*="z-index: 10000"],.adv-remove,.adv-close,.aSchBrc1,.aSchBrc2,.schModName,.schCatsSep,a[onclick*="sFltLst"],a[onclick*="Премиум аккаунт"],div[style*="max-width:728px"],div[style*="max-width: 728px"],.com-order-block{display:none!important}
body{background:#ccc;font:17px rr}
header,footer,article{width:800px;margin:0 auto;padding:8px}
header,footer{background:#999}
article{background:#fff}
.cb{clear:both}
#kng1,#kng2{float:left}
#kng1{width:100px;height:150px;margin:8px}


a[onclick*="comEnt"]:link{color:#ccc}

@font-face{font-family:rl;src:url(/az/rl.ttf)}
@font-face{font-family:rm;src:url(/az/rm.ttf)}
@font-face{font-family:rr;src:url(/az/rr.ttf)}

.cMessage{line-height:1.5;word-spacing:3px}

.cMessage br{margin:8px}

a:link,a:visited{text-decoration:none;color:#36f}
a:hover,.eDetails a:hover{text-decoration:underline;color:red}
td img{vertical-align:middle}
form{padding:0;margin:0}
input,textarea,select{vertical-align:middle}
li{margin-left:20px}
ul{padding-left:20px;margin:5px 0}
ul li{margin-left:0}
hr{color:#ccc;height:1px}
.menuTd{padding-left:12px;padding-right:10px}
.mframe{border-left:1px solid #eee;border-right:1px solid #eee}
.colgray,.colwhite{border-right:1px solid #eee}
.msep{border-top:1px solid #fff}
ul.uz,ul.uMenuRoot{list-style:none;margin:0}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}

.uMenuH li {float:left;padding:0 5px;}
.uMenuV a:link{color:#300}
.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li,.archUl{margin:0}
.catsTd,.archUl{font:bold 18px ip,arial}
.archLi{margin:1px 0}
.catNumData{display:none}

.eBlock{background:rgba(255,235,186,.9);padding:5px 9px}
.u-star-rating-12{border:1px solid #da7}
.eTitle a{font-weight:bold}
.eTitle{border-bottom:1px dashed #da7}
.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #ccc}
.eDetails,.eDetails a{font-size:16px;color:#963}
.eDetails a{text-decoration:underline}
.eRating{font-size:7pt}
.eAttach{margin:16px 0 0;padding-left:15px;background:url(/.s/t/971/14.gif) no-repeat 0 0}
.cAnswer{padding-left:15px;padding-top:4px;font-style:italic}
.cBlock1,.cBlock2{background:#fff;border:1px solid #ccc}
.commTd1{color:#000}
.commFl{width:100%}
.commFl,.securityCode{color:#333;background:#eee;border:1px solid #ccc}
.smiles{border:1px inset;background:#fff}
.commReg{padding:10 0 10 0px;text-align:center}
.commError{color:red}

.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#9CCF00;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/971/16.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#9CCF00}
a.archiveDateTitleLink:visited {text-decoration:none; color:#9CCF00}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#9CCF00}
a.archiveDateTitleLink:active {text-decoration:underline; color:#9CCF00}
.archiveNoEntry {text-align:center;color:#0000FF;}

.calWday,.calWdaySe,.calWdaySu,.calMdayA{color:#fda;background:#963;width:18px}
.calMday{background:#feb;color:#963}
.calMdayIs,.calMdayA{font-weight:bold}
.calMdayIs{background:#feb}
.calMdayIsA {border:1px solid #9c0; background:#ccc;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link{text-decoration:underline;color:#963}
a.calMonthLink:visited,a.calMdayLink:visited{color:#000}
a.calMonthLink:hover,a.calMdayLink:hover{color:#c60}
a.calMonthLink:active,a.calMdayLink:active{color:#000}

.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}
.legendTd {font-size:7pt;}